<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_REPORT_WINBACK_TEXT_TITLE', 'Winback Data');
mh_define('MAILBEEZ_REPORT_WINBACK_TEXT_DESCRIPTION', 'List Winbacks');

mh_define('TABLE_HEADING_DATE_PURCHASED', 'Date');
mh_define('TABLE_HEADING_ORDERS_ID', 'Order ID');
mh_define('TABLE_HEADING_ORDER_TOTAL', 'Total');
mh_define('TABLE_HEADING_CUSTOMER_ID', 'Customer #');
mh_define('TABLE_HEADING_CUSTOMER_EMAIL', 'Customer Email');
mh_define('TABLE_HEADING_CUSTOMER_NAME', 'Name');

mh_define('MAILBEEZ_REPORT_WINBACK_STATUS_TITLE', 'Activate Module?');
mh_define('MAILBEEZ_REPORT_WINBACK_STATUS_DESC', 'Do you want to activate this module');
mh_define('MAILBEEZ_REPORT_WINBACK_SORT_ORDER_TITLE', 'Sort order of display.');
mh_define('MAILBEEZ_REPORT_WINBACK_SORT_ORDER_DESC', 'Sort order of display. Lowest is displayed first.');
?>